# Generated by Django 5.0 on 2023-12-19 23:29

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        (
            "projects",
            "0002_rename_name_project_project_name_alter_project_owner",
        ),
    ]

    operations = [
        migrations.RenameField(
            model_name="project",
            old_name="project_name",
            new_name="name",
        ),
    ]
